local fn = _gn(0x268db867)
--- Removes the specified voice channel from the user's voice targets.
-- Performs the opposite operation of [MUMBLE_ADD_VOICE_TARGET_CHANNEL](#\_0x4D386C9E)
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
-- @param channel The game voice channel ID to remove from the target.
function Global.MumbleRemoveVoiceTargetChannel(targetId, channel)
	return _in2(fn, targetId, channel)
end
